» Ubuntu » Packages » precise (12.04LTS) » Source » interpreters » libramaze-ruby
lucid  ] [  precise  ] [  raring  ] [  saucy  ]

Source Package: libramaze-ruby (2010.06.18-2) [universe]

Links for libramaze-ruby

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Наступні двійкові пакунки побудовано з цього джерельного пакунка:
libramaze-ruby
A simple, light and modular web application framework
libramaze-ruby1.8
A simple, light and modular web application framework (ruby1.8)
libramaze-ruby1.9.1
A simple, light and modular web application framework (ruby1.9)

Інші пакунки пов'язані з libramaze-ruby

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 6)
    helper programs for debian/rules
  • adep: cdbs
    common build system for Debian packages
  • adep: libsetup-ruby1.8
    the setup.rb install tool for Ruby - transition package
  • adep: ruby-pkg-tools (>= 0.17)
    Tools for building Debian Ruby packages
  • idep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8
  • idep: ruby1.9.1
    Interpreter of object-oriented scripting language Ruby

Download libramaze-ruby

ФайлРозмір (в кБ)MD5 checksum
libramaze-ruby_2010.06.18-2.dsc 1.9 kB 57aee1a62ac1b749d8c6596312b3df8e
libramaze-ruby_2010.06.18.orig.tar.gz 633.2 kB 22d72e8c0d2408ad64572b5903f33495
libramaze-ruby_2010.06.18-2.debian.tar.gz 5.2 kB 76d44cc8482509139a8341dd68af163a